<?php
include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";



$fp = fopen(_UP_PATH_."/app_log.txt","a+");

$msg = array();
$msg[] = date("Y-m-d H:i:s");
$msg[] = " {$_SERVER['REMOTE_ADDR']} {$GLOBALS['_Umem']['member_id']}";
$msg[] = " {$_SERVER['SCRIPT_NAME']}";
$msg[] = " MODE => {$_REQUEST['mode']}";
$msg[] = PHP_EOL;
fputs($fp, implode(" ",$msg));

fclose($fp);